2024-07-08 07:27:54|radd   |210dc0a4bbf779c2b05e8b091a49043f|dir:/repos/Virtualization%3A/containers%3A/images%3A/openSUSE-Leap-15.3/containers|
2024-07-08 07:27:54|radd   |6ab3831525069476fd0f6b3cd7b10936|dir:/repos/openSUSE%3A/Leap%3A/15.3%3A/Images/images|
2024-07-08 07:27:55|radd   |fdd9ab99356a83676bdcc91e8cd1df8e|dir:/repos/openSUSE%3A/Leap%3A/15.3%3A/Images/standard|
2024-07-08 07:27:55|radd   |13df2d6da5a35da34f9693be68734503|dir:/repos/openSUSE%3A/Leap%3A/15.3%3A/Update/standard|
2024-07-08 07:27:56|radd   |224f96f1606443eccfbfb99e9ff00f71|dir:/repos/openSUSE%3A/Leap%3A/15.3/standard|
2024-07-08 07:27:56|radd   |d076cc7b1bd59608f2b1cfdfd237e5fa|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP3%3A/Checks/standard|
2024-07-08 07:27:57|radd   |e1c8f2ad7977409986e3c311a0ccd657|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP3%3A/Update/standard|
2024-07-08 07:27:57|radd   |43395e9d0fb945bb07d4568b4f23a379|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP3/standard|
2024-07-08 07:27:57|radd   |3499d7cdc2b1408d65d6b5b421d05e3b|dir:/repos/SUSE%3A/SLE-15-SP3%3A/Update/pool|
2024-07-08 07:27:58|radd   |c7bf4080f8f2710ca817dcb0d5e651ed|dir:/repos/SUSE%3A/SLE-15-SP3%3A/GA/pool|
2024-07-08 07:27:58|radd   |2788abce4c462201b0ae1f6019492649|dir:/repos/SUSE%3A/SLE-15-SP2%3A/Update/pool|
2024-07-08 07:27:58|radd   |1140e572a752b042a14d2bdc96ddba54|dir:/repos/SUSE%3A/SLE-15-SP2%3A/GA/pool|
2024-07-08 07:27:59|radd   |f5749170c1c9e4e23d94bceaeb4fbe1d|dir:/repos/SUSE%3A/SLE-15-SP1%3A/Update/pool|
2024-07-08 07:27:59|radd   |d7b30dc4e493f1ce47694e55b3af34b1|dir:/repos/SUSE%3A/SLE-15-SP1%3A/GA/pool|
2024-07-08 07:28:00|radd   |284eb4a5fc8baa0f7c30ad6e3ff5cdd8|dir:/repos/SUSE%3A/SLE-15%3A/Update/pool|
2024-07-08 07:28:00|radd   |690e1ed31ef651ab1b8e98ef82d57f54|dir:/repos/SUSE%3A/SLE-15%3A/GA/pool|
2024-07-08 07:28:05|command|root@s390zp26|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_z9tu0jt_' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base' 'cracklib-dict-small' 'filesystem' 'openSUSE-release' 'openSUSE-release-appliance-docker' 'shadow' 'zypper'|
# 2024-07-08 07:28:05 openSUSE-release-appliance-docker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13df2d6da5a35da34f9693be68734503/openSUSE-release-appliance-docker.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2024-07-08 07:28:05|install|openSUSE-release-appliance-docker|15.3-lp1532.157.1|s390x|root@s390zp26|13df2d6da5a35da34f9693be68734503|0ad4770ade435241c9656d1a9f6ab5ca94ceef290732112488f2228e84262685|
# 2024-07-08 07:28:05 boost-license1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/boost-license1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:05|install|boost-license1_66_0|1.66.0-12.3.1|noarch||2788abce4c462201b0ae1f6019492649|6dbbec1133b4d748122b30d6f118791c6ffc98c943871b85c9a8ce80be243044|
# 2024-07-08 07:28:06 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/cracklib-dict-small.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:06|install|cracklib-dict-small|2.9.7-11.6.1|s390x|root@s390zp26|2788abce4c462201b0ae1f6019492649|61ddda98f9f8237d90bfa6eb9a2f2709450ef17802ce88459f0e118b8493b865|
# 2024-07-08 07:28:06 libldap-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libldap-data.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:06|install|libldap-data|2.4.46-150200.14.17.1|noarch||2788abce4c462201b0ae1f6019492649|5ecb59aaba46f868565bb040a7f01d7860040deb8e35b68e703e295e51c31d53|
# 2024-07-08 07:28:06 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libssh-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:06|install|libssh-config|0.9.8-150200.13.6.2|s390x||2788abce4c462201b0ae1f6019492649|13e9ee4b58d6b25d2a5b9ed9b1ea37edf0b628bcb6e7321a599f4b2aefa036d7|
# 2024-07-08 07:28:06 file-magic.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/file-magic.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:06|install|file-magic|5.32-7.14.1|noarch||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|fe880be50b3916f7365b7dfbc3d6ea856437b5c7546991ee49f7e0354cbb3e63|
# 2024-07-08 07:28:06 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/system-user-root.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:06|install|system-user-root|20190513-3.3.1|noarch||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|06c46da942aeae4889ac47b51626c994233294ae7cecf6d250cc3ccbdf314fd4|
# 2024-07-08 07:28:07 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/filesystem.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:07|install|filesystem|15.0-11.8.1|s390x|root@s390zp26|284eb4a5fc8baa0f7c30ad6e3ff5cdd8|74263c736c5fff42e54e7dfc24e81ffa891ad3a11d4e6a6076ece7eb3e13f2e7|
# 2024-07-08 07:28:07 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libtirpc-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:07|install|libtirpc-netconfig|1.3.4-150300.3.23.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|56e02407dd95cc4c492181e59950743d9a1bea57c0153a2c361c91a7537cca66|
# 2024-07-08 07:28:08 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/glibc.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:08|install|glibc|2.31-150300.83.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|6c791966d75581dca2559f551bbc4f2d3e0ce837aa69378c1c0092d585b9c21b|
# 2024-07-08 07:28:08 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libuuid1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:08|install|libuuid1|2.36.2-150300.4.44.12|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|87ece479f2058231bfc7f10b5b90e6b9f75d054ff01105b42a2533a6ce8c3326|
# 2024-07-08 07:28:08 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libsmartcols1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:08|install|libsmartcols1|2.36.2-150300.4.44.12|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|4deccdb4415062d5a5cf6eb828db8cda7246787b546749d17bd781d1d0085b6c|
# 2024-07-08 07:28:08 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libsasl2-3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:08|install|libsasl2-3|2.1.27-150300.4.6.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|072558ed7e3d04901ecbe094f31742eb370716b79ae007907d90a4a9bb5116cf|
# 2024-07-08 07:28:08 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libgpg-error0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:08|install|libgpg-error0|1.42-150300.9.3.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|2dd9cded69137122ea1126a2506a247c605391669ad44d1a5f20b65305cf6a73|
# 2024-07-08 07:28:09 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libeconf0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:09|install|libeconf0|0.5.2-150300.3.11.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|377a60022a1b843bbdc4dd949c9a1a419d02b9e5bbd036e76ad45bfbd1c9136c|
# 2024-07-08 07:28:09 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libcrypt1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:09|install|libcrypt1|4.4.15-150300.4.7.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|b6b1afcbf0f8f81ced3471c2c5f4975926d1bb01840aea1eacda83eb0ec1c306|
# 2024-07-08 07:28:09 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libblkid1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:09|install|libblkid1|2.36.2-150300.4.44.12|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|cb2d49a1a38bc0790ca0a21677244f1afef8aa0b5bcfbdd20146f72aaf50bc80|
# 2024-07-08 07:28:10 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/perl-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:10|install|perl-base|5.26.1-150300.17.17.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|77da2d70adda2c69f65ec969b34a498caa964790527f429ec4d102f75e5a8c56|
# 2024-07-08 07:28:11 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libfdisk1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:11|install|libfdisk1|2.36.2-150300.4.44.12|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|b1ea75a0a8d048a2ab19cadecda228ec17db128956be063f0a5ba01f0a7b5bef|
# 2024-07-08 07:28:11 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7b30dc4e493f1ce47694e55b3af34b1/libcap-ng0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:11|install|libcap-ng0|0.7.9-4.37|s390x||d7b30dc4e493f1ce47694e55b3af34b1|9623ad1069b5cc445d1f3dd5ad6a84bf39cc0a34d5322b4882e0f8b4090d8bca|
# 2024-07-08 07:28:12 libunistring2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libunistring2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:12|install|libunistring2|0.9.10-1.1|s390x||c7bf4080f8f2710ca817dcb0d5e651ed|43ce7812eedf7232c0aecaa414d40aaccb2ed64c6c9563e9e920568af695178b|
# 2024-07-08 07:28:12 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libaudit1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:12|install|libaudit1|2.8.5-3.43|s390x||c7bf4080f8f2710ca817dcb0d5e651ed|6082b533db8d49d37bce588003ed46096f12c931ce91afee683e10a49b383f74|
# 2024-07-08 07:28:12 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libverto1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:12|install|libverto1|0.2.6-3.20|s390x||690e1ed31ef651ab1b8e98ef82d57f54|6be5b6906d307b09cfca4b5efeaad0d880abe2c8d864dca7312b1e84dde49119|
# 2024-07-08 07:28:12 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libpopt0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:12|install|libpopt0|1.16-3.22|s390x||690e1ed31ef651ab1b8e98ef82d57f54|9c8f8cfe8509fcce98606c501987d3c91a527011e991d8f1e510f50e5ebb1b94|
# 2024-07-08 07:28:12 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnpth0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:12|install|libnpth0|1.5-2.11|s390x||690e1ed31ef651ab1b8e98ef82d57f54|b88b63aae85c3796b6c64dc0e2133c2140bf9b173153aec554cff9ea6526b728|
# 2024-07-08 07:28:12 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libattr1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:12|install|libattr1|2.4.47-2.19|s390x||690e1ed31ef651ab1b8e98ef82d57f54|1bfb55bc15a0511f0ebb16b9aa75f833b603eae51706b996c6e1492f52fd0669|
# 2024-07-08 07:28:12 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/fillup.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:12|install|fillup|1.42-2.18|s390x||690e1ed31ef651ab1b8e98ef82d57f54|c37e311e7032c030f5ba19dbc14fc4af498714ed01e93f16bd9568b92bbe82ea|
# 2024-07-08 07:28:13 update-alternatives.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/update-alternatives.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:13|install|update-alternatives|1.19.0.4-150000.4.4.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|b41eeaac1308baa8737590ce7ce4bb5b37b7435eb8bd7b129fe1c6d4094e25f8|
# 2024-07-08 07:28:13 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libzstd1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:13|install|libzstd1|1.4.4-150000.1.9.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|bd35559d30e0169801d72ecbe55bb743b8f58e14fde28e449032e3096de91bc9|
# 2024-07-08 07:28:13 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libz1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:13|install|libz1|1.2.11-150000.3.48.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|5d97464cad9f6688a1056caec6ab607524a5952289a97481f7d8f4ae75b6bc20|
# 2024-07-08 07:28:14 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libsqlite3-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:14|install|libsqlite3-0|3.44.0-150000.3.23.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|50c5018e9bf269b5a33e397723ff50e05b51cb3b879f142680c93c228c5aa03b|
# 2024-07-08 07:28:14 libpcre1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libpcre1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:14|install|libpcre1|8.45-150000.20.13.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|b12ef853d0c7bf7d78f1f9e9c3966bb58dc31e600d3d187e294cdc1737ecc414|
# 2024-07-08 07:28:14 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/liblzma5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:14|install|liblzma5|5.2.3-150000.4.7.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|d566557a9774c50b412799f33a478f6fbe1e76c548da60d01bf1ba1547a77558|
# 2024-07-08 07:28:14 liblua5_3-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/liblua5_3-5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:14|install|liblua5_3-5|5.3.6-3.6.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|8fd470739e552f6ac5c5eb973f0e2ab8854c4988cc34a64da9e1761f8d9e65b3|
# 2024-07-08 07:28:14 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libkeyutils1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:14|install|libkeyutils1|1.6.3-5.6.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|37066d676a73c57f1f592c2107e4469aa5764e78c3913627f5c8602e341f86eb|
# 2024-07-08 07:28:14 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libgmp10.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:14|install|libgmp10|6.1.2-4.9.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|c89376e8c044b46ed63ddbbe88ecd24e9db7591e390349531b93cbdba3f9c763|
# 2024-07-08 07:28:15 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libgcc_s1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:15|install|libgcc_s1|13.3.0+git8781-150000.1.12.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|56c8c125b5b64a43fd34e5fa943281803788a3b9dbf74810b53fe1d99697ef76|
# 2024-07-08 07:28:15 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libcom_err2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:15|install|libcom_err2|1.43.8-150000.4.33.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|6c531524d890669bb33b0deffceacbe01fafbf317c31669aaab1a6d825dece4e|
# 2024-07-08 07:28:15 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libcap2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:15|install|libcap2|2.26-150000.4.9.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|36b5f93124ec86857ed0dd200fca21fe04c0ace880f3e41674305088c004b197|
# 2024-07-08 07:28:15 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libbz2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:15|install|libbz2-1|1.0.6-5.11.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|eb23271c6d6e1d4c6bd230bcd1b083be249e5e4b2c1e9483234977d29fa763fe|
# 2024-07-08 07:28:15 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libksba8.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:15|install|libksba8|1.3.5-150000.4.6.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|55ba20de0bcb2291bbd15a7a1b90ca13e49fcbfa67b4e89f53d75bd7cedcc08d|
# 2024-07-08 07:28:15 libassuan0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libassuan0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:15|install|libassuan0|2.5.5-150000.4.5.2|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|9142986a3de1db6fd5754f2ac701f61b71ebcc7ca0b0568201399852d324e276|
# 2024-07-08 07:28:15 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libidn2-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:15|install|libidn2-0|2.2.0-3.6.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|acebd5b05a7962025be97f98164e72a491ce124e7daa50e7a9907f5c2bbf73fc|
# 2024-07-08 07:28:16 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libacl1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:16|install|libacl1|2.2.52-4.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|5f1225cab8f7d7efb17242af35f6f84455eef35da92af894e5484e1b4ddf3729|
# 2024-07-08 07:28:16 libmagic1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libmagic1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:16|install|libmagic1|5.32-7.14.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|50ba3d83a3de7abf0c986309531dedc2fed4a4d7e9b3de08887a20a8ab02a139|
# 2024-07-08 07:28:16 libxml2-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libxml2-2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:16|install|libxml2-2|2.9.7-150000.3.70.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|4d0310f2b0a3ff79dd4077d6943f5de06c8eff3fa4496f0704d8d2a40ea99e18|
# 2024-07-08 07:28:17 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libstdc++6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:17|install|libstdc++6|13.3.0+git8781-150000.1.12.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|21242b25222799dc380932f856c828c0be755ea14a9354419f0fcf1a8d398b3c|
# 2024-07-08 07:28:17 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libpsl5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:17|install|libpsl5|0.20.1-150000.3.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|de798449cfb0531813da4983b05ec5a6be3b6c9215055e4d8bd525de80dc3560|
# 2024-07-08 07:28:17 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libaugeas0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:17|install|libaugeas0|1.10.1-150000.3.12.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|7d6ae2470f684b10cba5622dbf17a2536fb38c5a0c36884636f0dba4094b83c9|
# 2024-07-08 07:28:18 libyaml-cpp0_6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libyaml-cpp0_6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:18|install|libyaml-cpp0_6|0.6.1-4.5.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|295f4ef05e2df0412f91a158f00a9f536ddee865d26ca885170475afb0e89c50|
# 2024-07-08 07:28:18 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libncurses6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:18|install|libncurses6|6.1-150000.5.24.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|8b659e4ee70c66e21dd24d0ddb48f5b0cef716643015a77ac0df021bb795c439|
# 2024-07-08 07:28:18 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/terminfo-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:18|install|terminfo-base|6.1-150000.5.24.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|3f49c78113791f7fe0f94b12d43418bf3251e8d31391b2bcbba66bce701970a4|
# 2024-07-08 07:28:18 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/ncurses-utils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:18|install|ncurses-utils|6.1-150000.5.24.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|37544ccae50a533a1bed40e4adc6c387e4b42ebac9712b1902e631d753259d92|
# 2024-07-08 07:28:18 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libnghttp2-14.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:18|install|libnghttp2-14|1.40.0-150200.17.1|s390x||2788abce4c462201b0ae1f6019492649|8cc389527070ef5af61d9fc69d02f3b730b3b16ddb3a7905c6dcf2e08e19af38|
# 2024-07-08 07:28:20 libopenssl1_1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libopenssl1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:20|install|libopenssl1_1|1.1.1d-150200.11.91.1|s390x||2788abce4c462201b0ae1f6019492649|975a66d0766c83230720a515bcdfe2d0eeaa4717fb488f1ed0792e7cf1c27534|
# 2024-07-08 07:28:20 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libglib-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:20|install|libglib-2_0-0|2.62.6-150200.3.18.1|s390x||2788abce4c462201b0ae1f6019492649|01d6dd8889620c9b4a365d9ec4d7b59082ebf8bdcad4bdc66309ff03ad6262d8|
# 2024-07-08 07:28:20 libprotobuf-lite20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libprotobuf-lite20.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:20|install|libprotobuf-lite20|3.9.2-150200.4.21.1|s390x||2788abce4c462201b0ae1f6019492649|41475a2c85efe819d08457d4436cd51420b1c107afae0f4f3128889f7b15ee86|
# 2024-07-08 07:28:20 libboost_system1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libboost_system1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:20|install|libboost_system1_66_0|1.66.0-12.3.1|s390x||2788abce4c462201b0ae1f6019492649|6d1a3217e0221962cfa07a37def172d7f4f0e7f4c247262deae6e2cd9a74cb53|
# 2024-07-08 07:28:21 libldap-2_4-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libldap-2_4-2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:21|install|libldap-2_4-2|2.4.46-150200.14.17.1|s390x||2788abce4c462201b0ae1f6019492649|ae9939b1efb1fabd51019f9540b2f6740436b4eff65d4ad2b623446262a05180|
# 2024-07-08 07:28:21 libboost_thread1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libboost_thread1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:21|install|libboost_thread1_66_0|1.66.0-12.3.1|s390x||2788abce4c462201b0ae1f6019492649|f331f9d4ab9f0838e3dba1f954248bbb7a6712dc3d36ca83b73a0ae365389349|
# 2024-07-08 07:28:21 libsepol1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libsepol1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:21|install|libsepol1|3.0-1.31|s390x||1140e572a752b042a14d2bdc96ddba54|24ab34874f956f8b79e1a39ef0228412b3912d1b441e184e6c53d8c6819ceb15|
# 2024-07-08 07:28:21 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libselinux1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:21|install|libselinux1|3.0-1.31|s390x||1140e572a752b042a14d2bdc96ddba54|a3073e53728557a4af7e2d3727079cc5936a87b1cd594aa84edcba034b07e375|
# 2024-07-08 07:28:21 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libsigc-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:21|install|libsigc-2_0-0|2.10.2-1.18|s390x||1140e572a752b042a14d2bdc96ddba54|6b926bc6b69b2c0d3fae79ef7ad95cb12cc4904321e10801901e7a94fa5afbb9|
# 2024-07-08 07:28:22 libsemanage1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libsemanage1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:22|install|libsemanage1|3.0-1.27|s390x||1140e572a752b042a14d2bdc96ddba54|1c38d3d0e4a75fdf4a8ded49fa4acfc82491b0ec7f32dfaab3db28771b0979fd|
# 2024-07-08 07:28:22 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/libgcrypt20.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:22|install|libgcrypt20|1.8.2-8.42.1|s390x||f5749170c1c9e4e23d94bceaeb4fbe1d|0ae093fa25060baa56191523ce130b22da353f633ae351a0207f9c45bbc2018d|
# 2024-07-08 07:28:22 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libzio1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:22|install|libzio1|1.06-2.20|s390x||690e1ed31ef651ab1b8e98ef82d57f54|da9a100712eb98bc885d18f881609585775607f0d0df76eb9033d2917adad0d0|
# 2024-07-08 07:28:22 libmodman1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libmodman1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:22|install|libmodman1|2.0.1-1.27|s390x||690e1ed31ef651ab1b8e98ef82d57f54|2d440c3f07f8f2943689a4fdefaacebb1af8aeba18cb5abcdde4f2d4b4e602a6|
# 2024-07-08 07:28:22 libdw1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libdw1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:22|install|libdw1|0.177-150300.11.6.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|769c17b0f1263083d0707b3c6e5dbcbbd2eb9ad2a8e0e821e486cd193d3ae9d2|
# 2024-07-08 07:28:22 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libelf1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:22|install|libelf1|0.177-150300.11.6.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|2b850920acb06bca0e7a58e6f73712676a92b74ed80ceaa49612ddec98986a9b|
# 2024-07-08 07:28:22 libebl-plugins.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libebl-plugins.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:22|install|libebl-plugins|0.177-150300.11.6.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|41bc004a9be8d753f99d2f35ee79fc625f019539c4559fea3d01b4c742291b12|
# 2024-07-08 07:28:23 libreadline7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libreadline7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:23|install|libreadline7|7.0-19.6.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|6314619822cc55e9bf26d43943e3f3275e127d00fd2df3b02d0f2970fa0e8e8d|
# 2024-07-08 07:28:23 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libudev1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:23|install|libudev1|246.16-150300.7.57.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|9054266bc34daa8806efc99397f8e9e2b138041cc597048a01c320d325d9b620|
# 2024-07-08 07:28:23 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libmount1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:23|install|libmount1|2.36.2-150300.4.44.12|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|b955f622c4cb8b47e68aa17118c4dbb277428172445367c35851d3cb6e3d0aa9|
# 2024-07-08 07:28:24 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/krb5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:24|install|krb5|1.19.2-150300.19.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|a7446bb230bb11945e2c823a3dc49903df92086d4b440eb772da9ef507001561|
# 2024-07-08 07:28:25 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/bash.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:25|install|bash|4.4-19.6.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|1e63480def722ed7b61630aebf8bc5ada161166e779c04eb46e232269c3567e7|
# 2024-07-08 07:28:25 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libtirpc3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:25|install|libtirpc3|1.3.4-150300.3.23.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|84295e15637455ef2bb5613eeb5a113b527d9c884f007fcf8115b7aecd370293|
# 2024-07-08 07:28:25 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/login_defs.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:25|install|login_defs|4.8.1-150300.4.12.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|0a60dc9065e42dac96626a120e1145df85e86fab7d34684d40d86d5bb158152e|
# 2024-07-08 07:28:26 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/coreutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:26|install|coreutils|8.32-150300.3.8.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|f60270a938522dc5bf20a2bc510c85792e155ae09f0de122c948d492867b964f|
# 2024-07-08 07:28:26 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/findutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:26|install|findutils|4.8.0-1.20|s390x||c7bf4080f8f2710ca817dcb0d5e651ed|4f7c5ee31488f4e83054c2736cf28c620a3274426812df474b0f5e9fc9d4a184|
# 2024-07-08 07:28:26 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libproxy1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:26|install|libproxy1|0.4.15-12.41|s390x||c7bf4080f8f2710ca817dcb0d5e651ed|66f987399e5b7241d245c204f7de455b064dec5fc97126314feae8020b585ea2|
# 2024-07-08 07:28:27 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libusb-1_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:27|install|libusb-1_0-0|1.0.21-150000.3.5.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|c09dea9764ee221c438641d939e1833c23e75f7208171d147037121a82641d2c|
# 2024-07-08 07:28:27 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libssh4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:27|install|libssh4|0.9.8-150200.13.6.2|s390x||2788abce4c462201b0ae1f6019492649|efd776aa6b10f8ad4d5fae05ce6e517b793964f49537349be4da01c555314381|
# 2024-07-08 07:28:27 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/cracklib.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:27|install|cracklib|2.9.7-11.6.1|s390x||2788abce4c462201b0ae1f6019492649|ca415db7c0040aebe001df5833167140a7449ca81c4c41a3b4acbd0bc180e2b9|
# 2024-07-08 07:28:27 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libcrack2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:27|install|libcrack2|2.9.7-11.6.1|s390x||2788abce4c462201b0ae1f6019492649|846bc526b1646133769cebcbdf091ab5538214a6406628a1cc290becb26ad4c2|
# 2024-07-08 07:28:27 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libcurl4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:27|install|libcurl4|7.66.0-150200.4.72.1|s390x||2788abce4c462201b0ae1f6019492649|24124b0d930b2a03a46cb7ec3103c05e84707e7fbe9207d6ab304ae683ec7eff|
# 2024-07-08 07:28:27 info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/info.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/info-stnd.info.gz
# 
2024-07-08 07:28:27|install|info|6.5-4.17|s390x||690e1ed31ef651ab1b8e98ef82d57f54|3612ca8aaf5b586770f7602f3d71f7ca5557ad4ff4d28c2208bd1f8c171df84c|
# 2024-07-08 07:28:28 libnsl2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnsl2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:28|install|libnsl2|1.2.0-2.44|s390x||690e1ed31ef651ab1b8e98ef82d57f54|d2e034b0300f42549d7effa2cdccf7551f0b347282c6ef84ce419bf561bde2b1|
# 2024-07-08 07:28:28 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/sed.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/sed.info.gz
# 
2024-07-08 07:28:28|install|sed|4.4-150300.13.3.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|1af6855fabc66e6251a06222db4c51f7c2f077d12ea398cc42d13af05e7cb3db|
# 2024-07-08 07:28:29 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/pinentry.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for ./usr/share/info/pinentry.info.gz
# 
2024-07-08 07:28:29|install|pinentry|1.1.0-4.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|401efdcb15e2f59268b8577e3a3240e3985d57a61ac1e1eacb21d68bb86f9dec|
# 2024-07-08 07:28:29 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/grep.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/grep.info.gz
# 
2024-07-08 07:28:29|install|grep|3.1-150000.4.6.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|5a07745966dc094c149cf368f864157049dc32e4cfb49f3b4fcbb36b51b61527|
# 2024-07-08 07:28:30 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/gawk.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# update-alternatives: using /usr/bin/gawk to provide /bin/awk (awk) in auto mode
# update-alternatives: warning: skip creation of /usr/share/man/man1/awk.1.gz because associated file /usr/share/man/man1/gawk.1.gz (of link group awk) doesn't exist
# install-info: No such file or directory for /usr/share/info/gawk.info.gz
# install-info: No such file or directory for /usr/share/info/gawkinet.info.gz
# 
2024-07-08 07:28:30|install|gawk|4.2.1-150000.3.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|c14ea18b3ed46adc814a82d1a42b2b4418d304ef502896e15da9d4b8647d0be9|
# 2024-07-08 07:28:31 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/diffutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/diffutils.info.gz
# 
2024-07-08 07:28:31|install|diffutils|3.6-4.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|dfc477fed78d4f4c3e63c901ee91a9af4ec753fae561811d53a526d95576935d|
# 2024-07-08 07:28:31 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/cpio.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/cpio.info.gz
# 
2024-07-08 07:28:31|install|cpio|2.12-150000.3.12.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|fcb85cce3aa3d3e89c1c87681dd05896a546ed1b93f1bca2536e16a5cc4640eb|
# 2024-07-08 07:28:32 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/gpg2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:32|install|gpg2|2.2.27-150300.3.8.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|5623c4da70e202323f869688139d4dc6c9c6f6d2b1fb65fecf60b4ac94410f0e|
# 2024-07-08 07:28:32 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/rpm-config-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:32|install|rpm-config-SUSE|1-5.6.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|21d994b3712e8a0c25f57883a7d04254d22c52e4082c737e2f99d01ed9cf7e3b|
# 2024-07-08 07:28:34 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/rpm.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/services ...
# 
2024-07-08 07:28:34|install|rpm|4.14.3-150300.55.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|5282c79211302576ba5999ca16fce26283430d9e2e1954b84439f53e020b3e20|
# 2024-07-08 07:28:34 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13df2d6da5a35da34f9693be68734503/openSUSE-release.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2024-07-08 07:28:34|install|openSUSE-release|15.3-lp1532.157.1|s390x|root@s390zp26|13df2d6da5a35da34f9693be68734503|2150ea35059b7ede8f654019faec39db4825057f63ea3aa2596c02b9c22ee572|
# 2024-07-08 07:28:34 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13df2d6da5a35da34f9693be68734503/permissions.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/security ...
# 
2024-07-08 07:28:34|install|permissions|20200127-lp153.24.15.1|s390x||13df2d6da5a35da34f9693be68734503|39842ca272d5b4c66019ec692a3a028d77c5c25f3b30ad5160361c5845a18377|
# 2024-07-08 07:28:34 libgpgme11.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libgpgme11.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:34|install|libgpgme11|1.13.1-4.3.1|s390x||2788abce4c462201b0ae1f6019492649|349f21675050c0397965d92b6d02294d23303c8ae49d195d2071e559e1d1dac4|
# 2024-07-08 07:28:34 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libsolv-tools-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:34|install|libsolv-tools-base|0.7.29-150200.34.1|s390x||2788abce4c462201b0ae1f6019492649|4094b3eb7e9ce7ce7db91605cdbe4d5d881006cb534b69b3c7b839a8b19f6d59|
# 2024-07-08 07:28:35 libsolv-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libsolv-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:35|install|libsolv-tools|0.7.29-150200.34.1|s390x||2788abce4c462201b0ae1f6019492649|23bad75ea2212995ccb56484ca82e7ad33decc8c2868d9c00d73761e10004369|
# 2024-07-08 07:28:38 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libzypp.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:38|install|libzypp|17.34.1-150200.106.2|s390x||2788abce4c462201b0ae1f6019492649|a08c0312d42dff9ac008aa6b952e495a49ae722532056a2215c07c6fab4df362|
# 2024-07-08 07:28:39 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/zypper.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:39|install|zypper|1.14.73-150200.81.6|s390x|root@s390zp26|2788abce4c462201b0ae1f6019492649|f1ac3791cb2dfd8a23a8c616f5454caf2c423abaa6536c2eabd0acecb8b5eb77|
# 2024-07-08 07:28:40 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/pam.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:40|install|pam|1.3.0-150000.6.66.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|f0dd371c82d2850bd65bac9d62bd7f1781af6b4793ea7d3a15c69a1736454a00|
# 2024-07-08 07:28:41 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:41|install|shadow|4.8.1-150300.4.12.1|s390x|root@s390zp26|3499d7cdc2b1408d65d6b5b421d05e3b|0669f808e415d3a275f079b195058e797970446464781ee5c17d06fc9aa5a864|
# 2024-07-08 07:28:41 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/sysuser-shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:41|install|sysuser-shadow|2.0-4.2.8|noarch||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|a4e6f47c6fc36c637f28bb5a492f5a19551f113d5a591831e582e1fcf0bd02b6|
# 2024-07-08 07:28:42 system-group-hardware.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/system-group-hardware.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# groupadd -r kmem
# groupadd -r lock
# groupadd -r -g 5 tty
# groupadd -r utmp
# groupadd -r audio
# groupadd -r cdrom
# groupadd -r dialout
# groupadd -r disk
# groupadd -r input
# groupadd -r lp
# groupadd -r render
# groupadd -r tape
# groupadd -r video
# 
2024-07-08 07:28:42|install|system-group-hardware|20170617-17.3.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|9bc956dec8c37eff2e7f8fbc008cd02457e9171b2d424ac2bbc1901a44c392a0|
# 2024-07-08 07:28:42 libutempter0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libutempter0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:42|install|libutempter0|1.1.6-3.42|s390x||690e1ed31ef651ab1b8e98ef82d57f54|badc6b4cb159d73d86e00f1323bdf01ba8833c41f92f6cd0c5c696743f3f2d7f|
# 2024-07-08 07:28:44 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/util-linux.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# setting /usr/bin/wall to root:tty 2755. (wrong permissions 0755)
# setting /usr/bin/write to root:tty 2755. (wrong permissions 0755)
# 
2024-07-08 07:28:44|install|util-linux|2.36.2-150300.4.44.12|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|08cb20fae83af5bd85fe66c83b858715d64f2d05b05ff0a3a75e737828ee7ec1|
# 2024-07-08 07:28:44 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/aaa_base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/language ...
# Updating /etc/sysconfig/proxy ...
# Updating /etc/sysconfig/windowmanager ...
# 
2024-07-08 07:28:44|install|aaa_base|84.87+git20180409.04c9dae-150300.10.20.1|s390x|root@s390zp26|3499d7cdc2b1408d65d6b5b421d05e3b|9338bc325b60e59b7a48492a7ffd6e7e302ba111ed0ee369bd67e9c4fb6c488f|
2024-07-08 07:28:48|command|root@s390zp26|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/var/cache/kiwi/packages' '--reposd-dir' '/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/var/cache/kiwi/zypper/solv' '--cache-dir' '/var/cache/kiwi/zypper' '--raw-cache-dir' '/var/cache/kiwi/zypper/raw' '--config' '/kiwi_z9tu0jt_' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'ca-certificates' 'ca-certificates-mozilla' 'coreutils' 'krb5' 'kubic-locale-archive' 'live-add-yast-repos' 'netcfg' 'openSUSE-build-key' 'systemd' 'systemd-sysvinit' 'wicked'|
# 2024-07-08 07:28:48 kbd-legacy.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/kbd-legacy.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:48|install|kbd-legacy|2.0.4-14.38|noarch||1140e572a752b042a14d2bdc96ddba54|ac3cc3f675b90e84af2ba69b789f911a25514619561d5f1d6ba5b21d98b58e14|
# 2024-07-08 07:28:48 libffi7.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libffi7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:48|install|libffi7|3.2.1.git259-10.8|s390x||1140e572a752b042a14d2bdc96ddba54|0b94204e073e1b198b953ca581e47e361e70fe1181a160796e197508b48ade6b|
# 2024-07-08 07:28:50 kbd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/kbd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2024-07-08 07:28:50|install|kbd|2.0.4-14.38|s390x||1140e572a752b042a14d2bdc96ddba54|4479123716321e88afe36a0d9bde5ff7db6ee1c840a448494214806fb881b3e7|
# 2024-07-08 07:28:50 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/13df2d6da5a35da34f9693be68734503/openSUSE-build-key.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2024-07-08 07:28:50|install|openSUSE-build-key|1.0-lp153.4.11.1|noarch|root@s390zp26|13df2d6da5a35da34f9693be68734503|1667db6709953b3cc3f342d85e359d3a2cdd8822c9a0f114d1a63753dfbf6972|
# 2024-07-08 07:28:50 live-add-yast-repos.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/224f96f1606443eccfbfb99e9ff00f71/live-add-yast-repos.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2024-07-08 07:28:50|install|live-add-yast-repos|1.0-lp153.2.68|s390x|root@s390zp26|224f96f1606443eccfbfb99e9ff00f71|c39e1327d12ca7610539630d235a36ee2c2c5183d835dd9e043a273de47af2d3|
# 2024-07-08 07:28:51 gzip.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/gzip.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/gzip.info.gz
# 
2024-07-08 07:28:51|install|gzip|1.10-150200.10.1|s390x||2788abce4c462201b0ae1f6019492649|6f0a39f5c0173b881cb3e8f198236ad8a78c846677dbfe99585e65e5443a828d|
# 2024-07-08 07:28:51 libdevmapper1_03.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libdevmapper1_03.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:51|install|libdevmapper1_03|2.03.05_1.02.163-150200.8.52.1|s390x||2788abce4c462201b0ae1f6019492649|29b120551edda6bcb5ca909bb49402a36b5c9102ffa8fca2648383a43d97d84b|
# 2024-07-08 07:28:51 openssl-1_1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/openssl-1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:51|install|openssl-1_1|1.1.1d-150200.11.91.1|s390x||2788abce4c462201b0ae1f6019492649|042d117d9c246f9613f05d2c08f75ca0d3a032e03d9e0e6c9445602d7183e066|
# 2024-07-08 07:28:52 pam-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/pam-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_env.so (auth, enabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_cracklib.so (password, enabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# **** write config for pam_mktemp.so (session, disabled)
# 
2024-07-08 07:28:52|install|pam-config|1.1-150200.3.6.1|s390x||2788abce4c462201b0ae1f6019492649|e9681a1d171219079d0226feecbe9329c957ffdd9a66a23c0d46bb062d802f7f|
# 2024-07-08 07:28:52 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libexpat1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:52|install|libexpat1|2.2.5-150000.3.25.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|12780e7cb1be2c6a173e4f2fc3d93200ea65a40baef9a9bf78fb9312e0aaa80e|
# 2024-07-08 07:28:52 libjson-c3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libjson-c3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:52|install|libjson-c3|0.13-3.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|a903ee3eeb578ec145b35e6399b576fa3023021a386a55340d2345172511ca0c|
# 2024-07-08 07:28:53 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libpcre2-8-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:53|install|libpcre2-8-0|10.31-150000.3.15.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|fe4fbe05c3b6faf837941ecd498350b5a1fa5ddfc53a509af7426cfe8a047cc9|
# 2024-07-08 07:28:53 libqrencode4.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libqrencode4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:53|install|libqrencode4|4.1.1-150000.3.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|afe99530919ab1372374da10f213d19f3a9c954bffa506f507bd878a696c6bb2|
# 2024-07-08 07:28:53 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libtasn1-6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:53|install|libtasn1-6|4.13-150000.4.8.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|fef3906d15971b8955267d46f7327dd3fbb55f1a4b4101e866aa76825e7dd821|
# 2024-07-08 07:28:53 libtasn1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libtasn1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/libtasn1.info.gz
# 
2024-07-08 07:28:53|install|libtasn1|4.13-150000.4.8.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|0078a8bd955258d7f2aa4046c6fe320cd10038d6ad057a27799932d86b3eb796|
# 2024-07-08 07:28:54 netcfg.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/netcfg.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2024-07-08 07:28:54|install|netcfg|11.6-150000.3.6.1|noarch|root@s390zp26|284eb4a5fc8baa0f7c30ad6e3ff5cdd8|e745c03438916b949f86f91c32c150b14761d73abc566f694837b8821095626f|
# 2024-07-08 07:28:54 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libp11-kit0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:54|install|libp11-kit0|0.23.2-150000.4.16.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|607cd69bf39703662b75e0ad655ee1bc280cfce17799fcea77a980427972cf89|
# 2024-07-08 07:28:54 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/p11-kit.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:54|install|p11-kit|0.23.2-150000.4.16.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|c020f081e460f1a11215e11b89a85025055ce5ff4416aa43393a8c921d95e9db|
# 2024-07-08 07:28:54 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/p11-kit-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:54|install|p11-kit-tools|0.23.2-150000.4.16.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|4aa27c7a9d2090d164b6241cca7b7543dde651eb1df37b581e6e65c0cf29ef94|
# 2024-07-08 07:28:54 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libapparmor1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:54|install|libapparmor1|2.13.6-150300.3.15.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|8230c7721bef1c878178c001e177f8babac7c69cd82b0d218f53bf899f940c3b|
# 2024-07-08 07:28:54 libkmod2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libkmod2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:54|install|libkmod2|29-4.15.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|5e999943fc9f61585e9e5f1c0c15926b6edc7bf31fe3c6641b0a12462106c777|
# 2024-07-08 07:28:54 liblz4-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/liblz4-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:54|install|liblz4-1|1.9.2-3.3.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|8d0c47e9a5de6d902331149181fb436ed7faa8d2c3c7f1419ddeef0a61d47f14|
# 2024-07-08 07:28:55 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libseccomp2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:55|install|libseccomp2|2.5.3-150300.10.8.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|6c5e575a2df0dd54ddc6a591d876c098535b59e70649f6d6489c0ba87723d22b|
# 2024-07-08 07:28:55 system-group-kvm.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/system-group-kvm.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# groupadd -r -g 36 kvm
# 
2024-07-08 07:28:55|install|system-group-kvm|20170617-17.3.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|eb08f0b44c5ea17276aa99172f76d948c6529b7fd9c2f266869b9b727b4273b2|
# 2024-07-08 07:28:56 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:56|install|systemd-default-settings-branding-openSUSE|0.10-150300.3.7.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|da559bd2f650c1555c29bd950fe471eb5f7b13d4f9d8a98bdcdf86f20d6dc9d5|
# 2024-07-08 07:28:56 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd-default-settings.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:56|install|systemd-default-settings|0.10-150300.3.7.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|6500a1ff0a045b23f2e36e0481be0751158694cb8af1f0f7936aa67c98c51d05|
# 2024-07-08 07:28:56 suse-module-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/suse-module-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:56|install|suse-module-tools|15.3.18-150300.3.25.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|83a79037ea07931ad6579f1a2b15cfe076448bfd683929db68f54e2cc9076288|
# 2024-07-08 07:28:57 kmod.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/kmod.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:57|install|kmod|29-4.15.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|27736f6b15e0f9a780f71346d2c5ef85399fa708db2d0270b502583337545691|
# 2024-07-08 07:28:59 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/ca-certificates.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:59|install|ca-certificates|2+git20240416.98ae794-150300.4.3.3|noarch|root@s390zp26|3499d7cdc2b1408d65d6b5b421d05e3b|8a9161ab4872a3724254850383e2ec2e37227f45ac65f4ad717ea62c204c3dd8|
# 2024-07-08 07:28:59 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libsystemd0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:28:59|install|libsystemd0|246.16-150300.7.57.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|9d4bca9621d07824ec450d744f5d932789180d08c489179bd7741b30e1b46ba4|
# 2024-07-08 07:29:00 kubic-locale-archive.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/43395e9d0fb945bb07d4568b4f23a379/kubic-locale-archive.rpm: Header V3 RSA/SHA256 Signature, key ID 65176565: NOKEY
# 
2024-07-08 07:29:00|install|kubic-locale-archive|2.31-bp153.1.13|noarch|root@s390zp26|43395e9d0fb945bb07d4568b4f23a379|ee5742ea53d3ce25a653d79acec970ab5ef86d49b6e7918badba42d94b692c7a|
# 2024-07-08 07:29:00 libargon2-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libargon2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:29:00|install|libargon2-1|0.0+git20171227.670229c-2.14|s390x||690e1ed31ef651ab1b8e98ef82d57f54|92bcb72fcaa0f0e63cc7858056bba44dd96405ad9aa0872a6540968f4b4205bd|
# 2024-07-08 07:29:00 libnl-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnl-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:29:00|install|libnl-config|3.3.0-1.29|noarch||690e1ed31ef651ab1b8e98ef82d57f54|bf0cb1fdee7958c148f8e4af780ec0f8f873c8c5f46c674f7ef5c9ddaf4baeb0|
# 2024-07-08 07:29:01 pkg-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/pkg-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:29:01|install|pkg-config|0.29.2-1.436|s390x||690e1ed31ef651ab1b8e98ef82d57f54|63b4abad71b78ac40dd934220a4876fece340d85b795a5408925bf2e8a671883|
# 2024-07-08 07:29:01 libnl3-200.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnl3-200.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:29:01|install|libnl3-200|3.3.0-1.29|s390x||690e1ed31ef651ab1b8e98ef82d57f54|44743cf16c615732719d7df6b9e0aa2c84791811cb5eb75aee0edd6eb3e79c86|
# 2024-07-08 07:29:02 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:29:02|install|systemd-presets-common-SUSE|15-150100.8.23.1|noarch||f5749170c1c9e4e23d94bceaeb4fbe1d|f8fb01b11528fec655a6238cfc54fdd5f4c82d86cf56e1cc23de78072381405f|
# 2024-07-08 07:29:02 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/libdbus-1-3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:29:02|install|libdbus-1-3|1.12.2-150100.8.17.1|s390x||f5749170c1c9e4e23d94bceaeb4fbe1d|7e2f4195190bc9b4b297833b5d5016f227fcac746125c79d41afef186c57bd49|
# 2024-07-08 07:29:03 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/dbus-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# /var/tmp/rpm-tmp.mPfSA9: line 34: [: : integer expression expected
# update-alternatives: using /usr/bin/dbus-launch.nox11 to provide /usr/bin/dbus-launch (dbus-launch) in auto mode
# 
2024-07-08 07:29:03|install|dbus-1|1.12.2-150100.8.17.1|s390x||f5749170c1c9e4e23d94bceaeb4fbe1d|78921c8b7d47d816f197b11cfd6b22e61d526f9e789f89c74de257188faeb327|
# 2024-07-08 07:29:06 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/ca-certificates-mozilla.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:29:06|install|ca-certificates-mozilla|2.62-150200.30.1|noarch|root@s390zp26|2788abce4c462201b0ae1f6019492649|7af302bca488fc43e380545f91ac773d79b04dbe800e626930f681327d929856|
# 2024-07-08 07:29:06 libcryptsetup12.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libcryptsetup12.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:29:06|install|libcryptsetup12|2.3.7-150300.3.8.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|94f26bc3535c2147fa9bf76e6684a05bd043b412cab0d37d735b7967794f3673|
# 2024-07-08 07:29:06 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/224f96f1606443eccfbfb99e9ff00f71/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2024-07-08 07:29:06|install|systemd-presets-branding-openSUSE|12.2-lp153.2.37|noarch||224f96f1606443eccfbfb99e9ff00f71|40e3664ec396ad7a4b53d9af4ade966c6f01b8fa73dc3c5ddd602ef5ac78ada1|
# 2024-07-08 07:29:09 systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Creating group systemd-journal with gid 486.
# Creating group systemd-network with gid 485.
# Creating user systemd-network (systemd Network Management) with uid 485 and gid 485.
# Creating group systemd-resolve with gid 484.
# Creating user systemd-resolve (systemd Resolver) with uid 484 and gid 484.
# Creating group systemd-timesync with gid 483.
# Creating user systemd-timesync (systemd Time Synchronization) with uid 483 and gid 483.
# Creating group systemd-coredump with gid 482.
# Creating user systemd-coredump (systemd Core Dumper) with uid 482 and gid 482.
# Running in chroot, ignoring command 'daemon-reexec'
# /usr/lib/tmpfiles.d/journal-nocow.conf:26: Failed to resolve specifier: uninitialized /etc detected, skipping
# All rules containing unresolvable specifiers will be skipped.
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# 
2024-07-08 07:29:09|install|systemd|246.16-150300.7.57.1|s390x|root@s390zp26|3499d7cdc2b1408d65d6b5b421d05e3b|e56e6bc8e9c450e05eb83e94c20660c06a5ac1678f7a720ead7d35c887c99d02|
# 2024-07-08 07:29:13 udev.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/udev.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:29:13|install|udev|246.16-150300.7.57.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|e48c1803a5aaf9be11c107f074f896be68b3b86e511e60f35fe6ae6b32bc8798|
# 2024-07-08 07:29:13 util-linux-systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/util-linux-systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Running in chroot, ignoring command 'daemon-reload'
# Created symlink /etc/systemd/system/timers.target.wants/fstrim.timer -> /usr/lib/systemd/system/fstrim.timer.
# 
2024-07-08 07:29:13|install|util-linux-systemd|2.36.2-150300.4.44.11|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|25dfa466e70d42d1dd98cec97ae8f7a54fd4a492b9d7932c21e05e2280eb5146|
# 2024-07-08 07:29:13 systemd-sysvinit.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd-sysvinit.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:29:13|install|systemd-sysvinit|246.16-150300.7.57.1|s390x|root@s390zp26|3499d7cdc2b1408d65d6b5b421d05e3b|3d489a6532a2eefc11cf458aed1e33603484733df46f8ef0a0bccb173cf22610|
# 2024-07-08 07:29:14 wicked.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/wicked.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/network/config ...
# Updating /etc/sysconfig/network/dhcp ...
# 
2024-07-08 07:29:14|install|wicked|0.6.75-150300.4.32.1|s390x|root@s390zp26|3499d7cdc2b1408d65d6b5b421d05e3b|e7e394cf7d7fdd90558b82b1acafeae190516564dcab3d3ff940e2831389b3cc|
# 2024-07-08 07:29:15 wicked-service.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/wicked-service.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Created symlink /etc/systemd/system/network.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/multi-user.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/network-online.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.Nanny.service -> /usr/lib/systemd/system/wickedd-nanny.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.AUTO4.service -> /usr/lib/systemd/system/wickedd-auto4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP4.service -> /usr/lib/systemd/system/wickedd-dhcp4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP6.service -> /usr/lib/systemd/system/wickedd-dhcp6.service.
# 
2024-07-08 07:29:15|install|wicked-service|0.6.75-150300.4.32.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|8df673708e5609353483a16c3d8a805d742da4c72fdd4e8eda67d27e41fb7600|
# 2024-07-08 07:29:15 sysconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/sysconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/network/dhcp ...
# Updating /etc/sysconfig/network/config ...
# 
2024-07-08 07:29:15|install|sysconfig|0.85.9-150200.12.1|s390x||2788abce4c462201b0ae1f6019492649|c94766c4dc3b5d1e3f5a1cab9f834d9a139c457c71c75d636121054b123fee0d|
# 2024-07-08 07:29:15 sysconfig-netconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/sysconfig-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2024-07-08 07:29:15|install|sysconfig-netconfig|0.85.9-150200.12.1|s390x||2788abce4c462201b0ae1f6019492649|d7b5717bd60e0600b4dddc5f8e2e921894ab710fd7f04e5e6fdcfd1f2bf45d04|
# 2024-07-08 07:29:15 %posttrans(kbd-2.0.4-14.38.s390x) script output:
# Please run mkinitrd as soon as your system is complete.
# 2024-07-08 07:29:15 %posttrans(systemd-presets-common-SUSE-15-150100.8.23.1.noarch) script output:
# Created symlink /etc/systemd/system/multi-user.target.wants/kbdsettings.service -> /usr/lib/systemd/system/kbdsettings.service.
# Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target -> /usr/lib/systemd/system/remote-fs.target.
# Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service -> /usr/lib/systemd/system/getty@.service.
# Created symlink /etc/systemd/system/default.target.wants/ca-certificates.path -> /usr/lib/systemd/system/ca-certificates.path.
# Created symlink /etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer -> /usr/lib/systemd/user/systemd-tmpfiles-clean.timer.
# Created symlink /etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service -> /usr/lib/systemd/user/systemd-tmpfiles-setup.service.
2024-07-08 07:29:22|radd   |repo-update|http://download.opensuse.org/update/leap/15.3/oss/|
2024-07-08 07:29:22|radd   |repo-update-non-oss|http://download.opensuse.org/update/leap/15.3/non-oss/|
2024-07-08 07:29:23|radd   |repo-oss|http://download.opensuse.org/distribution/leap/15.3/repo/oss/|
2024-07-08 07:29:24|radd   |repo-non-oss|http://download.opensuse.org/distribution/leap/15.3/repo/non-oss/|
2024-07-08 07:29:25|radd   |repo-debug|http://download.opensuse.org/debug/distribution/leap/15.3/repo/oss/|
2024-07-08 07:29:25|radd   |repo-debug-update|http://download.opensuse.org/debug/update/leap/15.3/oss/|
2024-07-08 07:29:26|radd   |repo-debug-non-oss|http://download.opensuse.org/debug/distribution/leap/15.3/repo/non-oss/|
2024-07-08 07:29:26|radd   |repo-debug-update-non-oss|http://download.opensuse.org/debug/update/leap/15.3/non-oss/|
2024-07-08 07:29:27|radd   |repo-source|http://download.opensuse.org/source/distribution/leap/15.3/repo/oss/|
2024-07-08 07:29:28|command|root@s390zp26|'zypper' '--non-interactive' 'rm' '-u' 'live-add-yast-repos'|
2024-07-08 07:29:28|remove |live-add-yast-repos|1.0-lp153.2.68|s390x|root@s390zp26|
